<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,7)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,8,16)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,25,10)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,36,13)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,50,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,52,4)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,59,3)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,63,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,65,4)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,70,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,72,13)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,86,10)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,97,9)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,107,8)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,116,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,118,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,120,8)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,129,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,131,4)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,136,1)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,138,1)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,140,5)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,146,2)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,149,11)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,161,10)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,172,1)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,174,9)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,184,13)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,198,1)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,200,1)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,202,6)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,209,1)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,211,9)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,221,1)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,223,6)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,230,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,232,7)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,240,1)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,242,6)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,249,1)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,251,7)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,259,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,261,6)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,268,1)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,270,8)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,279,1)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,281,6)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,288,8)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,297,1)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,299,5)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,305,11)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,317,1)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,319,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,1)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,2,8)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,11,4)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,16,4)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,21,4)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,26,6)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,33,10)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,44,5)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,50,4)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,55,16)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,72,10)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,83,13)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,97,1)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,99,4)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,104,1)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,106,3)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,110,1)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,112,4)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,117,1)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,119,13)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,133,10)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,144,9)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,154,5)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,160,1)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,162,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,11)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,12,5)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,18,9)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,28,7)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,36,3)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,40,4)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,45,14)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,60,9)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,70,16)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,87,10)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,98,1)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,100,1)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,102,7)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,110,4)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,115,1)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,117,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,4)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,5,6)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,12,7)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,20,3)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,24,11)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,36,8)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,45,1)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,47,2)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,50,6)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,57,1)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,59,1)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,61,3)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,65,5)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,71,1)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,73,6)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,80,1)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,82,14)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,97,10)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,108,1)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,110,6)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,117,1)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,119,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,6)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,7,3)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,11,11)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,23,2)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,26,13)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,40,5)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,46,13)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,60,11)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,72,5)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,78,16)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,95,1)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,97,4)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,102,11)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,114,1)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,116,16)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,133,11)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,145,2)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,148,7)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,156,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,4)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,5,2)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,8,11)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,20,5)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,26,1)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,28,12)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,41,1)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,43,10)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,54,16)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,71,10)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,82,13)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,96,1)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,98,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,100,7)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,108,4)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,113,1)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,115,1)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,117,5)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,123,7)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,131,3)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,135,13)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,149,4)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,154,12)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,167,1)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,169,11)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,181,10)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,192,11)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,204,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,206,8)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,215,10)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,226,3)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,230,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,232,4)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,237,1)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,239,1)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,241,4)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,246,9)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,256,11)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,268,10)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,279,9)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,289,1)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,291,4)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,296,5)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,302,5)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,308,3)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,312,13)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,326,1)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,328,12)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,341,10)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,352,13)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,366,1)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,368,8)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,377,1)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,379,9)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,389,10)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,400,1)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,402,16)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,419,1)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,421,13)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,435,10)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,446,11)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,458,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.7-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,2)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,3,7)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,11,9)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,21,7)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,29,1)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,31,4)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,36,6)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,43,2)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,46,16)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,63,10)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,74,13)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,88,4)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,93,1)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,95,16)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,112,10)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,123,16)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,140,10)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,151,1)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,153,14)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,168,5)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,174,13)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,188,1)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,190,16)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,207,4)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,212,7)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,220,10)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,231,1)"/></seg>
</s>
<s xml:id="segm_3.8-s">
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,9)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,10,10)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,21,1)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,23,4)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,28,1)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,30,1)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,32,12)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,45,4)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,50,4)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,55,8)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,64,13)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,78,2)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,81,3)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,85,8)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,94,4)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,99,1)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,101,1)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,103,9)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,113,10)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,124,1)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,126,7)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,134,1)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,136,5)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,142,4)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,147,1)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,149,1)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,151,10)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,162,9)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,172,13)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,186,4)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,191,1)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,193,1)"/></seg>
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,195,5)"/></seg>
<seg xml:id="segm_3.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,201,15)"/></seg>
<seg xml:id="segm_3.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,217,4)"/></seg>
<seg xml:id="segm_3.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,222,1)"/></seg>
<seg xml:id="segm_3.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,224,1)"/></seg>
<seg xml:id="segm_3.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,226,6)"/></seg>
<seg xml:id="segm_3.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,233,6)"/></seg>
<seg xml:id="segm_3.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,240,12)"/></seg>
<seg xml:id="segm_3.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,253,2)"/></seg>
<seg xml:id="segm_3.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,256,6)"/></seg>
<seg xml:id="segm_3.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,263,1)"/></seg>
<seg xml:id="segm_3.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,265,11)"/></seg>
<seg xml:id="segm_3.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,277,12)"/></seg>
<seg xml:id="segm_3.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,290,4)"/></seg>
<seg xml:id="segm_3.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,295,1)"/></seg>
<seg xml:id="segm_3.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,297,1)"/></seg>
<seg xml:id="segm_3.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,299,12)"/></seg>
<seg xml:id="segm_3.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,312,1)"/></seg>
<seg xml:id="segm_3.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,314,10)"/></seg>
<seg xml:id="segm_3.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,325,4)"/></seg>
<seg xml:id="segm_3.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,330,8)"/></seg>
<seg xml:id="segm_3.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,339,11)"/></seg>
<seg xml:id="segm_3.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,351,4)"/></seg>
<seg xml:id="segm_3.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,356,1)"/></seg>
<seg xml:id="segm_3.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,358,1)"/></seg>
<seg xml:id="segm_3.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,360,10)"/></seg>
<seg xml:id="segm_3.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,371,12)"/></seg>
<seg xml:id="segm_3.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,384,11)"/></seg>
<seg xml:id="segm_3.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,396,4)"/></seg>
<seg xml:id="segm_3.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,401,1)"/></seg>
<seg xml:id="segm_3.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,403,1)"/></seg>
<seg xml:id="segm_3.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,405,8)"/></seg>
<seg xml:id="segm_3.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,414,10)"/></seg>
<seg xml:id="segm_3.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,425,3)"/></seg>
<seg xml:id="segm_3.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,429,1)"/></seg>
<seg xml:id="segm_3.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,431,1)"/></seg>
<seg xml:id="segm_3.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,433,11)"/></seg>
<seg xml:id="segm_3.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,445,10)"/></seg>
<seg xml:id="segm_3.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,456,11)"/></seg>
<seg xml:id="segm_3.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,468,1)"/></seg>
<seg xml:id="segm_3.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,470,3)"/></seg>
<seg xml:id="segm_3.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,474,1)"/></seg>
<seg xml:id="segm_3.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,476,1)"/></seg>
<seg xml:id="segm_3.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,478,6)"/></seg>
<seg xml:id="segm_3.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,485,1)"/></seg>
<seg xml:id="segm_3.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,487,3)"/></seg>
<seg xml:id="segm_3.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,491,1)"/></seg>
<seg xml:id="segm_3.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,493,1)"/></seg>
<seg xml:id="segm_3.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,495,1)"/></seg>
<seg xml:id="segm_3.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,497,10)"/></seg>
<seg xml:id="segm_3.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,508,5)"/></seg>
<seg xml:id="segm_3.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,514,3)"/></seg>
<seg xml:id="segm_3.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,518,2)"/></seg>
<seg xml:id="segm_3.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,521,4)"/></seg>
<seg xml:id="segm_3.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,526,3)"/></seg>
<seg xml:id="segm_3.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,530,2)"/></seg>
<seg xml:id="segm_3.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,533,1)"/></seg>
<seg xml:id="segm_3.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,535,1)"/></seg>
<seg xml:id="segm_3.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,537,3)"/></seg>
<seg xml:id="segm_3.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,541,1)"/></seg>
<seg xml:id="segm_3.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,543,1)"/></seg>
<seg xml:id="segm_3.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,545,11)"/></seg>
<seg xml:id="segm_3.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,557,1)"/></seg>
<seg xml:id="segm_3.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,559,3)"/></seg>
<seg xml:id="segm_3.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,563,1)"/></seg>
<seg xml:id="segm_3.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,565,1)"/></seg>
<seg xml:id="segm_3.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,567,1)"/></seg>
<seg xml:id="segm_3.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,569,10)"/></seg>
<seg xml:id="segm_3.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,580,5)"/></seg>
<seg xml:id="segm_3.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,586,3)"/></seg>
<seg xml:id="segm_3.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,590,1)"/></seg>
<seg xml:id="segm_3.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,592,1)"/></seg>
<seg xml:id="segm_3.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,594,1)"/></seg>
<seg xml:id="segm_3.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,596,3)"/></seg>
<seg xml:id="segm_3.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,600,1)"/></seg>
<seg xml:id="segm_3.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,602,1)"/></seg>
<seg xml:id="segm_3.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,604,1)"/></seg>
<seg xml:id="segm_3.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,606,10)"/></seg>
<seg xml:id="segm_3.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,617,5)"/></seg>
<seg xml:id="segm_3.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,623,3)"/></seg>
<seg xml:id="segm_3.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,627,2)"/></seg>
<seg xml:id="segm_3.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,630,1)"/></seg>
<seg xml:id="segm_3.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,632,1)"/></seg>
<seg xml:id="segm_3.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,634,3)"/></seg>
<seg xml:id="segm_3.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,638,1)"/></seg>
<seg xml:id="segm_3.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,640,1)"/></seg>
<seg xml:id="segm_3.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,642,12)"/></seg>
<seg xml:id="segm_3.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,655,1)"/></seg>
<seg xml:id="segm_3.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,657,9)"/></seg>
<seg xml:id="segm_3.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,667,7)"/></seg>
<seg xml:id="segm_3.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,675,11)"/></seg>
<seg xml:id="segm_3.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,687,1)"/></seg>
<seg xml:id="segm_3.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,689,3)"/></seg>
<seg xml:id="segm_3.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,693,1)"/></seg>
<seg xml:id="segm_3.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,695,1)"/></seg>
<seg xml:id="segm_3.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,697,6)"/></seg>
<seg xml:id="segm_3.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,704,1)"/></seg>
<seg xml:id="segm_3.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,706,8)"/></seg>
<seg xml:id="segm_3.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,715,1)"/></seg>
<seg xml:id="segm_3.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,717,13)"/></seg>
<seg xml:id="segm_3.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,731,1)"/></seg>
<seg xml:id="segm_3.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,733,6)"/></seg>
<seg xml:id="segm_3.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,740,8)"/></seg>
<seg xml:id="segm_3.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,749,12)"/></seg>
<seg xml:id="segm_3.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,762,1)"/></seg>
<seg xml:id="segm_3.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,764,11)"/></seg>
<seg xml:id="segm_3.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,776,6)"/></seg>
<seg xml:id="segm_3.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,783,1)"/></seg>
<seg xml:id="segm_3.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,785,3)"/></seg>
<seg xml:id="segm_3.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,789,1)"/></seg>
<seg xml:id="segm_3.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,791,1)"/></seg>
<seg xml:id="segm_3.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,793,1)"/></seg>
<seg xml:id="segm_3.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,795,10)"/></seg>
<seg xml:id="segm_3.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,806,5)"/></seg>
<seg xml:id="segm_3.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,812,3)"/></seg>
<seg xml:id="segm_3.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,816,2)"/></seg>
<seg xml:id="segm_3.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,819,1)"/></seg>
<seg xml:id="segm_3.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,821,1)"/></seg>
<seg xml:id="segm_3.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,823,3)"/></seg>
<seg xml:id="segm_3.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,827,2)"/></seg>
<seg xml:id="segm_3.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,830,1)"/></seg>
<seg xml:id="segm_3.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,832,9)"/></seg>
<seg xml:id="segm_3.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,842,9)"/></seg>
<seg xml:id="segm_3.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,852,4)"/></seg>
<seg xml:id="segm_3.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,857,9)"/></seg>
<seg xml:id="segm_3.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,867,11)"/></seg>
<seg xml:id="segm_3.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,879,2)"/></seg>
<seg xml:id="segm_3.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,882,4)"/></seg>
<seg xml:id="segm_3.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,887,10)"/></seg>
<seg xml:id="segm_3.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,898,1)"/></seg>
<seg xml:id="segm_3.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,900,3)"/></seg>
<seg xml:id="segm_3.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,904,2)"/></seg>
<seg xml:id="segm_3.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,907,1)"/></seg>
<seg xml:id="segm_3.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,909,5)"/></seg>
<seg xml:id="segm_3.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,915,1)"/></seg>
<seg xml:id="segm_3.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,917,6)"/></seg>
<seg xml:id="segm_3.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,924,1)"/></seg>
<seg xml:id="segm_3.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,926,3)"/></seg>
<seg xml:id="segm_3.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,930,2)"/></seg>
<seg xml:id="segm_3.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,933,1)"/></seg>
<seg xml:id="segm_3.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,935,7)"/></seg>
<seg xml:id="segm_3.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,943,9)"/></seg>
<seg xml:id="segm_3.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,953,1)"/></seg>
<seg xml:id="segm_3.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,955,3)"/></seg>
<seg xml:id="segm_3.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,959,2)"/></seg>
<seg xml:id="segm_3.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,962,1)"/></seg>
<seg xml:id="segm_3.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,964,1)"/></seg>
<seg xml:id="segm_3.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,966,10)"/></seg>
<seg xml:id="segm_3.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,977,5)"/></seg>
<seg xml:id="segm_3.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,983,3)"/></seg>
<seg xml:id="segm_3.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,987,1)"/></seg>
<seg xml:id="segm_3.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,989,1)"/></seg>
<seg xml:id="segm_3.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,991,1)"/></seg>
<seg xml:id="segm_3.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,993,3)"/></seg>
<seg xml:id="segm_3.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,997,2)"/></seg>
<seg xml:id="segm_3.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1000,1)"/></seg>
<seg xml:id="segm_3.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1002,15)"/></seg>
<seg xml:id="segm_3.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1018,9)"/></seg>
<seg xml:id="segm_3.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1028,9)"/></seg>
<seg xml:id="segm_3.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1038,12)"/></seg>
<seg xml:id="segm_3.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1051,1)"/></seg>
<seg xml:id="segm_3.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1053,3)"/></seg>
<seg xml:id="segm_3.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1057,2)"/></seg>
<seg xml:id="segm_3.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1060,1)"/></seg>
<seg xml:id="segm_3.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1062,1)"/></seg>
<seg xml:id="segm_3.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1064,3)"/></seg>
<seg xml:id="segm_3.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1068,4)"/></seg>
<seg xml:id="segm_3.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1073,11)"/></seg>
<seg xml:id="segm_3.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1085,1)"/></seg>
<seg xml:id="segm_3.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1087,1)"/></seg>
<seg xml:id="segm_3.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1089,3)"/></seg>
<seg xml:id="segm_3.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1093,2)"/></seg>
<seg xml:id="segm_3.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1096,1)"/></seg>
<seg xml:id="segm_3.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1098,8)"/></seg>
<seg xml:id="segm_3.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1107,7)"/></seg>
<seg xml:id="segm_3.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1115,6)"/></seg>
<seg xml:id="segm_3.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1122,1)"/></seg>
<seg xml:id="segm_3.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1124,3)"/></seg>
<seg xml:id="segm_3.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1128,2)"/></seg>
<seg xml:id="segm_3.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1131,1)"/></seg>
<seg xml:id="segm_3.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1133,7)"/></seg>
<seg xml:id="segm_3.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1141,1)"/></seg>
<seg xml:id="segm_3.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1143,3)"/></seg>
<seg xml:id="segm_3.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1147,2)"/></seg>
<seg xml:id="segm_3.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1150,1)"/></seg>
<seg xml:id="segm_3.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1152,9)"/></seg>
<seg xml:id="segm_3.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1162,1)"/></seg>
<seg xml:id="segm_3.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1164,3)"/></seg>
<seg xml:id="segm_3.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1168,2)"/></seg>
<seg xml:id="segm_3.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1171,1)"/></seg>
<seg xml:id="segm_3.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1173,11)"/></seg>
<seg xml:id="segm_3.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1185,11)"/></seg>
<seg xml:id="segm_3.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1197,1)"/></seg>
<seg xml:id="segm_3.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1199,3)"/></seg>
<seg xml:id="segm_3.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1203,2)"/></seg>
<seg xml:id="segm_3.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1206,1)"/></seg>
<seg xml:id="segm_3.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1208,7)"/></seg>
<seg xml:id="segm_3.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1216,9)"/></seg>
<seg xml:id="segm_3.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1226,4)"/></seg>
<seg xml:id="segm_3.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1231,10)"/></seg>
<seg xml:id="segm_3.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1242,10)"/></seg>
<seg xml:id="segm_3.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1253,2)"/></seg>
<seg xml:id="segm_3.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1256,5)"/></seg>
<seg xml:id="segm_3.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1262,6)"/></seg>
<seg xml:id="segm_3.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1269,7)"/></seg>
<seg xml:id="segm_3.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1277,1)"/></seg>
<seg xml:id="segm_3.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1279,3)"/></seg>
<seg xml:id="segm_3.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1283,2)"/></seg>
<seg xml:id="segm_3.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1286,1)"/></seg>
<seg xml:id="segm_3.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1288,6)"/></seg>
<seg xml:id="segm_3.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1295,5)"/></seg>
<seg xml:id="segm_3.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1301,6)"/></seg>
<seg xml:id="segm_3.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1308,7)"/></seg>
<seg xml:id="segm_3.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1316,5)"/></seg>
<seg xml:id="segm_3.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1322,6)"/></seg>
<seg xml:id="segm_3.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1329,1)"/></seg>
<seg xml:id="segm_3.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1331,3)"/></seg>
<seg xml:id="segm_3.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1335,2)"/></seg>
<seg xml:id="segm_3.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1338,1)"/></seg>
<seg xml:id="segm_3.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1340,1)"/></seg>
<seg xml:id="segm_3.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1342,10)"/></seg>
<seg xml:id="segm_3.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1353,5)"/></seg>
<seg xml:id="segm_3.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1359,4)"/></seg>
<seg xml:id="segm_3.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1364,1)"/></seg>
<seg xml:id="segm_3.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1366,1)"/></seg>
<seg xml:id="segm_3.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1368,1)"/></seg>
<seg xml:id="segm_3.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1370,3)"/></seg>
<seg xml:id="segm_3.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1374,2)"/></seg>
<seg xml:id="segm_3.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1377,1)"/></seg>
<seg xml:id="segm_3.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1379,6)"/></seg>
<seg xml:id="segm_3.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1386,12)"/></seg>
<seg xml:id="segm_3.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1399,12)"/></seg>
<seg xml:id="segm_3.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1412,1)"/></seg>
<seg xml:id="segm_3.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1414,3)"/></seg>
<seg xml:id="segm_3.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1418,2)"/></seg>
<seg xml:id="segm_3.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1421,1)"/></seg>
<seg xml:id="segm_3.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1423,10)"/></seg>
<seg xml:id="segm_3.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1434,9)"/></seg>
<seg xml:id="segm_3.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1444,2)"/></seg>
<seg xml:id="segm_3.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1447,5)"/></seg>
<seg xml:id="segm_3.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1453,9)"/></seg>
<seg xml:id="segm_3.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1463,11)"/></seg>
<seg xml:id="segm_3.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1475,1)"/></seg>
<seg xml:id="segm_3.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1477,3)"/></seg>
<seg xml:id="segm_3.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1481,2)"/></seg>
<seg xml:id="segm_3.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1484,1)"/></seg>
<seg xml:id="segm_3.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1486,1)"/></seg>
<seg xml:id="segm_3.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1488,10)"/></seg>
<seg xml:id="segm_3.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1499,5)"/></seg>
<seg xml:id="segm_3.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1505,3)"/></seg>
<seg xml:id="segm_3.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1509,2)"/></seg>
<seg xml:id="segm_3.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1512,1)"/></seg>
<seg xml:id="segm_3.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1514,3)"/></seg>
<seg xml:id="segm_3.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1518,2)"/></seg>
<seg xml:id="segm_3.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1521,1)"/></seg>
<seg xml:id="segm_3.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1523,1)"/></seg>
<seg xml:id="segm_3.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1525,3)"/></seg>
<seg xml:id="segm_3.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1529,2)"/></seg>
<seg xml:id="segm_3.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1532,1)"/></seg>
<seg xml:id="segm_3.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1534,12)"/></seg>
<seg xml:id="segm_3.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1547,1)"/></seg>
<seg xml:id="segm_3.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1549,15)"/></seg>
<seg xml:id="segm_3.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1565,9)"/></seg>
<seg xml:id="segm_3.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1575,9)"/></seg>
<seg xml:id="segm_3.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1585,12)"/></seg>
<seg xml:id="segm_3.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1598,1)"/></seg>
<seg xml:id="segm_3.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1600,3)"/></seg>
<seg xml:id="segm_3.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1604,2)"/></seg>
<seg xml:id="segm_3.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1607,1)"/></seg>
<seg xml:id="segm_3.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1609,14)"/></seg>
<seg xml:id="segm_3.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1624,12)"/></seg>
<seg xml:id="segm_3.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1637,9)"/></seg>
<seg xml:id="segm_3.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1647,1)"/></seg>
<seg xml:id="segm_3.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1649,10)"/></seg>
<seg xml:id="segm_3.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1660,1)"/></seg>
<seg xml:id="segm_3.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1662,11)"/></seg>
<seg xml:id="segm_3.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1674,9)"/></seg>
<seg xml:id="segm_3.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1684,1)"/></seg>
<seg xml:id="segm_3.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1686,3)"/></seg>
<seg xml:id="segm_3.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1690,2)"/></seg>
<seg xml:id="segm_3.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1693,1)"/></seg>
<seg xml:id="segm_3.341-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1695,10)"/></seg>
<seg xml:id="segm_3.342-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1706,1)"/></seg>
<seg xml:id="segm_3.343-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1708,11)"/></seg>
<seg xml:id="segm_3.344-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1720,15)"/></seg>
<seg xml:id="segm_3.345-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1736,1)"/></seg>
<seg xml:id="segm_3.346-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1738,3)"/></seg>
<seg xml:id="segm_3.347-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1742,2)"/></seg>
<seg xml:id="segm_3.348-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1745,1)"/></seg>
<seg xml:id="segm_3.349-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1747,15)"/></seg>
<seg xml:id="segm_3.350-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1763,9)"/></seg>
<seg xml:id="segm_3.351-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1773,1)"/></seg>
<seg xml:id="segm_3.352-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1775,9)"/></seg>
<seg xml:id="segm_3.353-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1785,13)"/></seg>
<seg xml:id="segm_3.354-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1799,1)"/></seg>
<seg xml:id="segm_3.355-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1801,3)"/></seg>
<seg xml:id="segm_3.356-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1805,2)"/></seg>
<seg xml:id="segm_3.357-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1808,1)"/></seg>
<seg xml:id="segm_3.358-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1810,1)"/></seg>
<seg xml:id="segm_3.359-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1812,13)"/></seg>
<seg xml:id="segm_3.360-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1826,5)"/></seg>
<seg xml:id="segm_3.361-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1832,3)"/></seg>
<seg xml:id="segm_3.362-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1836,2)"/></seg>
<seg xml:id="segm_3.363-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1839,1)"/></seg>
<seg xml:id="segm_3.364-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1841,1)"/></seg>
<seg xml:id="segm_3.365-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1843,9)"/></seg>
<seg xml:id="segm_3.366-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1853,10)"/></seg>
<seg xml:id="segm_3.367-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1864,5)"/></seg>
<seg xml:id="segm_3.368-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1870,4)"/></seg>
<seg xml:id="segm_3.369-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1875,1)"/></seg>
<seg xml:id="segm_3.370-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1877,1)"/></seg>
<seg xml:id="segm_3.371-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1879,1)"/></seg>
<seg xml:id="segm_3.372-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1881,3)"/></seg>
<seg xml:id="segm_3.373-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1885,2)"/></seg>
<seg xml:id="segm_3.374-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1888,1)"/></seg>
<seg xml:id="segm_3.375-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1890,15)"/></seg>
<seg xml:id="segm_3.376-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1906,9)"/></seg>
<seg xml:id="segm_3.377-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1916,9)"/></seg>
<seg xml:id="segm_3.378-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1926,8)"/></seg>
<seg xml:id="segm_3.379-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1935,2)"/></seg>
<seg xml:id="segm_3.380-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1938,9)"/></seg>
<seg xml:id="segm_3.381-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1948,17)"/></seg>
<seg xml:id="segm_3.382-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1966,1)"/></seg>
<seg xml:id="segm_3.383-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1968,3)"/></seg>
<seg xml:id="segm_3.384-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1972,2)"/></seg>
<seg xml:id="segm_3.385-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1975,1)"/></seg>
<seg xml:id="segm_3.386-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1977,11)"/></seg>
<seg xml:id="segm_3.387-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1989,9)"/></seg>
<seg xml:id="segm_3.388-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,1999,1)"/></seg>
<seg xml:id="segm_3.389-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2001,10)"/></seg>
<seg xml:id="segm_3.390-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2012,1)"/></seg>
<seg xml:id="segm_3.391-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2014,11)"/></seg>
<seg xml:id="segm_3.392-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2026,1)"/></seg>
<seg xml:id="segm_3.393-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2028,3)"/></seg>
<seg xml:id="segm_3.394-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2032,2)"/></seg>
<seg xml:id="segm_3.395-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2035,1)"/></seg>
<seg xml:id="segm_3.396-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2037,4)"/></seg>
<seg xml:id="segm_3.397-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2042,12)"/></seg>
<seg xml:id="segm_3.398-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2055,2)"/></seg>
<seg xml:id="segm_3.399-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2058,5)"/></seg>
<seg xml:id="segm_3.400-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2064,5)"/></seg>
<seg xml:id="segm_3.401-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2070,1)"/></seg>
<seg xml:id="segm_3.402-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2072,3)"/></seg>
<seg xml:id="segm_3.403-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2076,2)"/></seg>
<seg xml:id="segm_3.404-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2079,1)"/></seg>
<seg xml:id="segm_3.405-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2081,10)"/></seg>
<seg xml:id="segm_3.406-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2092,15)"/></seg>
<seg xml:id="segm_3.407-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2108,9)"/></seg>
<seg xml:id="segm_3.408-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2118,1)"/></seg>
<seg xml:id="segm_3.409-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2120,3)"/></seg>
<seg xml:id="segm_3.410-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2124,2)"/></seg>
<seg xml:id="segm_3.411-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2127,1)"/></seg>
<seg xml:id="segm_3.412-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2129,1)"/></seg>
<seg xml:id="segm_3.413-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2131,10)"/></seg>
<seg xml:id="segm_3.414-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2142,5)"/></seg>
<seg xml:id="segm_3.415-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2148,4)"/></seg>
<seg xml:id="segm_3.416-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2153,1)"/></seg>
<seg xml:id="segm_3.417-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2155,1)"/></seg>
<seg xml:id="segm_3.418-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2157,1)"/></seg>
<seg xml:id="segm_3.419-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2159,3)"/></seg>
<seg xml:id="segm_3.420-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2163,2)"/></seg>
<seg xml:id="segm_3.421-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2166,1)"/></seg>
<seg xml:id="segm_3.422-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2168,6)"/></seg>
<seg xml:id="segm_3.423-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2175,8)"/></seg>
<seg xml:id="segm_3.424-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2184,7)"/></seg>
<seg xml:id="segm_3.425-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2192,1)"/></seg>
<seg xml:id="segm_3.426-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2194,3)"/></seg>
<seg xml:id="segm_3.427-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2198,2)"/></seg>
<seg xml:id="segm_3.428-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2201,1)"/></seg>
<seg xml:id="segm_3.429-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2203,7)"/></seg>
<seg xml:id="segm_3.430-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2211,1)"/></seg>
<seg xml:id="segm_3.431-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2213,12)"/></seg>
<seg xml:id="segm_3.432-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2226,9)"/></seg>
<seg xml:id="segm_3.433-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2236,1)"/></seg>
<seg xml:id="segm_3.434-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2238,6)"/></seg>
<seg xml:id="segm_3.435-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2245,9)"/></seg>
<seg xml:id="segm_3.436-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2255,1)"/></seg>
<seg xml:id="segm_3.437-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2257,3)"/></seg>
<seg xml:id="segm_3.438-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2261,2)"/></seg>
<seg xml:id="segm_3.439-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2264,1)"/></seg>
<seg xml:id="segm_3.440-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2266,8)"/></seg>
<seg xml:id="segm_3.441-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2275,13)"/></seg>
<seg xml:id="segm_3.442-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2289,1)"/></seg>
<seg xml:id="segm_3.443-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2291,3)"/></seg>
<seg xml:id="segm_3.444-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2295,2)"/></seg>
<seg xml:id="segm_3.445-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2298,1)"/></seg>
<seg xml:id="segm_3.446-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2300,11)"/></seg>
<seg xml:id="segm_3.447-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2312,9)"/></seg>
<seg xml:id="segm_3.448-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2322,1)"/></seg>
<seg xml:id="segm_3.449-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2324,10)"/></seg>
<seg xml:id="segm_3.450-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2335,1)"/></seg>
<seg xml:id="segm_3.451-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2337,6)"/></seg>
<seg xml:id="segm_3.452-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2344,1)"/></seg>
<seg xml:id="segm_3.453-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2346,3)"/></seg>
<seg xml:id="segm_3.454-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2350,2)"/></seg>
<seg xml:id="segm_3.455-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2353,1)"/></seg>
<seg xml:id="segm_3.456-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2355,13)"/></seg>
<seg xml:id="segm_3.457-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2369,12)"/></seg>
<seg xml:id="segm_3.458-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2382,1)"/></seg>
<seg xml:id="segm_3.459-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2384,3)"/></seg>
<seg xml:id="segm_3.460-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2388,2)"/></seg>
<seg xml:id="segm_3.461-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2391,1)"/></seg>
<seg xml:id="segm_3.462-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2393,9)"/></seg>
<seg xml:id="segm_3.463-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,2403,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
